<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="web" name="Web">
      <configuration>
        <webroots>
          <root url="file://$MODULE_DIR$/src/main/webapp" relative="/" />
        </webroots>
      </configuration>
    </facet>
    <facet type="jpa" name="JPA">
      <configuration>
        <setting name="validation-enabled" value="true" />
        <setting name="provider-name" value="Hibernate" />
        <datasource-mapping />
        <naming-strategy-map />
      </configuration>
    </facet>
    <facet type="Spring" name="Spring">
      <configuration />
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_11">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.springframework:spring-context-support:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-beans:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-context:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-core:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-jcl:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-webmvc:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-aop:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-expression:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-web:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-orm:5.3.20" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-jdbc:5.3.20" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-tx:5.3.20" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate:hibernate-core:5.6.9.Final" level="project" />
    <orderEntry type="library" name="Maven: org.jboss.logging:jboss-logging:3.4.3.Final" level="project" />
    <orderEntry type="library" name="Maven: javax.persistence:javax.persistence-api:2.2" level="project" />
    <orderEntry type="library" name="Maven: net.bytebuddy:byte-buddy:1.12.9" level="project" />
    <orderEntry type="library" name="Maven: antlr:antlr:2.7.7" level="project" />
    <orderEntry type="library" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.1.1.Final" level="project" />
    <orderEntry type="library" name="Maven: org.jboss:jandex:2.4.2.Final" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml:classmate:1.5.1" level="project" />
    <orderEntry type="library" name="Maven: javax.activation:javax.activation-api:1.2.0" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate.common:hibernate-commons-annotations:5.1.2.Final" level="project" />
    <orderEntry type="library" name="Maven: javax.xml.bind:jaxb-api:2.3.1" level="project" />
    <orderEntry type="library" name="Maven: org.glassfish.jaxb:jaxb-runtime:2.3.1" level="project" />
    <orderEntry type="library" name="Maven: org.glassfish.jaxb:txw2:2.3.1" level="project" />
    <orderEntry type="library" name="Maven: com.sun.istack:istack-commons-runtime:3.0.7" level="project" />
    <orderEntry type="library" name="Maven: org.jvnet.staxex:stax-ex:1.8" level="project" />
    <orderEntry type="library" name="Maven: com.sun.xml.fastinfoset:FastInfoset:1.2.15" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.data:spring-data-jpa:2.7.0" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.data:spring-data-commons:2.7.0" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.7.32" level="project" />
    <orderEntry type="library" name="Maven: org.freemarker:freemarker:2.3.31" level="project" />
    <orderEntry type="library" name="Maven: org.postgresql:postgresql:42.3.4" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Maven: org.checkerframework:checker-qual:3.5.0" level="project" />
    <orderEntry type="library" name="Maven: javax.servlet:javax.servlet-api:4.0.1" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-web:5.6.2" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-core:5.6.2" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-crypto:5.6.2" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-config:5.6.2" level="project" />
  </component>
</module>